#Tue Oct 19 14:57:09 UTC 2021
Channels=Canali
ChooseTheChannelsTha=Scegliere i canali che appariranno sulla tua pagina
Confirmation=Conferma
ContentLocation=Percorso contenuto
CreatePersonalPage=Crea pagina personale
EnterThePathToTheCon=Immettere il percorso del contenuto che verr\u00e0 visualizzato nella pagina. Per incorporare il contenuto da un server remoto, \u00e8 necessario utilizzare https; inoltre, la sicurezza della pagina dipender\u00e0 dalla sicurezza del sito remoto.
Instruction=
Instruction_2=
Layout=Layout pagina
MyPrivateKnowledgeCe=Centro conoscenza privato personale
MyWebLog=Registro Web personale
Name=Nome
NameYourPage=Denomina la pagina
OneColumn=Una colonna
PageContents=Contenuti pagina
ThePageNameMustBe4Ch=La lunghezza del nome di pagina deve essere compresa tra 4 e 30 caratteri.
TwoColumns=Due colonne\:
